<xml xmlns:s="uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882" xmlns:dt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882" xmlns:rs="urn:schemas-microsoft-com:rowset" xmlns:z="#RowsetSchema">
	<rs:data>
		<z:row api_enable="false" api_conformkey="KesionCMS" api_urls="http://localhost/bbs/dv_dpo.asp" api_debug="false" api_loginurl="0" api_reguserurl="0" api_logouturl="0" api_quicklogin="true" api_groupid="2" api_qqenable="true" api_qqappid="203307" api_qqappkey="f86b816942fa2659395cb08db842c4fa" api_qqcallback="http://192.168.1.110:83/api/qq/callback.asp" api_alipayenable="true" api_alipaypartner="2088002171003062" api_alipaykey="ftonb3nu1t7ybistoog0l17v2e136n37" api_alipayreturnurl="http://192.168.1.110:83/api/alipay/return_url.asp" api_sinaenable="true" api_sinakey="52bb6891067fa0e5ed10d61ecc248143" api_sinaid="3578538914" api_sinacallback="http://192.168.1.110:83/api/sina/callback.asp" api_deliveryapi="true" api_deliveryapi_key="af234298gwrif87u9234"></z:row>
	</rs:data>
</xml>
